span.eugene, span.eugene A, span.eugene A:visited { color: #000000; }
span.volokh, span.volokh A, span.volokh A:visited { color: #000000; }
span.sasha, span.sasha A, span.sasha A:visited { color: #0000FF; }
span.michelle, span.michelle A, span.michelle A:visited { color: #990099; }
span.jnov, span.jnov A, span.jnov A:visited { color: #008000; }
span.juan, span.juan A, span.juan A:visited { color: #008000; }
span.todd, span.todd A, span.todd A:visited { color: #CC3300; }
span.erik, span.erik A, span.erik A:visited { color: #CC6600; }
span.orin, span.orin A, span.orin A:visited { color: #22b2aa; }
span.stuart, span.stuart A, span.stuart A:visited { color: #cc33aa; }
span.philippe, span.philippe A, span.philippe A:visited { color: #ff0033; }
span.david, span.david A, span.david A:visited { color: #b22222; }
span.davidp, span.davidp A, span.davidp A:visited { color: #b22222; }
span.davidb, span.davidb A, span.davidb A:visited { color: #996600; }
span.jacob, span.jacob A, span.jacob A:visited { color: #666600; }
span.tyler, span.tyler A, span.tyler A:visited { color: #CCCC66; }
span.clayton, span.clayton A, span.clayton A:visited { color: #FFCC00; }
span.eric, span.eric A, span.eric A:visited { color: #FFCC00; }
span.kevan, span.kevan A, span.kevan A:visited { color: #FFCC00; }
span.geitner, span.geitner A, span.geitner A:visited { color: #FFCC00; }
span.russell, span.russell A, span.russell A:visited { color: #FFCC00; }
span.daniel, span.daniel A, span.daniel A:visited { color: #FFCC00; }
span.randy, span.randy A, span.randy A:visited { color: #999999; }
span.cori, span.cori A, span.cori A:visited { color: #FFCC00; }
span.benjamin, span.benjamin A, span.benjamin A:visited { color: #000000; }
span.jim, span.jim A, span.jim A:visited { color: #00f000; }
span.davek, span.davek A, span.davek A:visited { color: #ff00ff; }
span.dave, span.dave A, span.dave A:visited { color: #ff00ff; }
span.rick, span.cori A, span.cori A:visited { color: #FFcc00; }

H1 { 
  text-align: center; 
} 

P
{
  text-indent: 1em;
}

DIV.rightsidebar P
{
  text-align: right;
  margin: 0px;
}

DIV.entry DIV.post
{
  text-align: left;
  padding: 4px;
}

LI P {
  text-indent: 0;
}

blockquote P
{
  text-indent: 0em;
}


DIV.header A, DIV.header A:link, DIV.header A:visited {
  color: #fff;
  text-decoration: none;
}














